#menu{
margin:0px auto;
max-width:1200px;
font-size:130%;!important
}

#menu div{
	padding:0.5em;
	line-height:normal;
    height:auto;
    display: inline-table;
}

#menu div p{
	text-align: left;
	display: table-cell;
	vertical-align: middle;
	color:#FFF;
	border-radius:20px;
	height:250px;
	/*background:#069;*/
	background-size: cover;
	background-repeat:no-repeat;
	word-break:normal;
}

.nombrebotones{
	border-radius:0 50px 50px 0;
	padding:1em;
	text-transform:uppercase;	
}

.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10{
	display:inline-block;
	vertical-align:middle;
	height:auto;
}

.grid1{width:10%;}
.grid2{width:20%;}
.grid3{width:30%;}
.grid4{width:40%;}
.grid5{width:50%;}
.grid6{width:60%;}
.grid7{width:70%;}
.grid8{width:80%;}
.grid9{width:90%;}
.grid10{width:100%;}

.img1{width:95px;}
.img2{width:190px;}
.img3{width:285px;}
.img4{width:380px;}
.img5{width:475px;}
.img6{width:570px;}
.img7{width:665px;}
.img8{width:760px;}
.img9{width:855px;}
.img10{width:950px;}

img{
	max-width:100%;	
	max-height:100%;
}

.contenido{
	text-align:justify;
	max-width:75%;
	margin:0px auto;
}

a{
	color:#0099DD;
}

a:hover{
	color:#4b4b4b;
	text-decoration:underline
}

.principal a{
	color:#0099DD;	
}

.principal a:hover{
	color:#0099DD;
	text-decoration:none;
}

/*ul{list-style-type: disc;}*/
ul .bodytext , .contenido ul li{
	line-height:1em; !important
}
li{
	padding:0.0em 0 0.0em 0;
	
}
.contenido p , .contenido li{color:#4b4b4b;font-size:1.3em;line-height:1.5em;margin-bottom:15px;text-align:left}
.contenido #menu p {font-size:85%;!important}
.migas{
	text-align:left;
	padding:1.5em 0 1.5em 0;
}

@media all and (max-width: 650px) {
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10{
	width:95%;
}

#menu div p{
	height:150px;
	background-position: center center;
	font-size:1em;
}
}


@media all and (max-width: 950px) {
.contenido{
	padding:0 3em 0 2em;
}

li{
	padding:0.2em 0 0.2em 0;
}

#menu div p{
	font-size:.7em;
}
}
#header_catalogo {
    background-color: #00334C;
    width: 100%;
    padding: 1.5em 0px;
	display:block;
}
#header_catalogo h2 {
	color:#fff;
}

#nav_search {
    background-color: #E6E6E6;
    height: auto;
    margin: 0px;
	margin-left: 0.5em;
	padding-left: 0.5em;
	padding-right: 0.5em;
    border-radius: 10px;
}
.glossymenu{
	margin: 0px auto;
	margin-right:0.5em;
	padding: 0;
	
}

.glossymenu a.menuitem{
	background-color:#0099DD;
	color: white;
	display: block;
	width: auto;
	padding:0.9em;
	text-decoration: none;
	text-align:center;
	margin:0px auto;
	border-radius:5px;
	margin:0.5em 0 1em 0.5em;
	font-size:1em;
}

.glossymenu a.menuitem:hover{
	background-color:rgba(0,51,76,0.9);
	/*background-color:rgba(239,89,22,1);*/
	cursor:pointer;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
	background:rgba(255,255,255,0.9);
	border: 1px solid #0099DD;
	border-top:none;
	width:96%;
	border-radius:0px 0px 10px 10px;
	margin-top:-14px;
	margin-left:1em
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 1em;
	font-size: 1.3em;
	line-height: 1.1em;
}

.glossymenu div.submenu ul li{
	padding:0.3em 0 0.3em 0;
	text-align:justify;
}

.glossymenu div.submenu ul li i{
	font-style:normal;
	color:#000000;
}
.glossymenu a{
	cursor:pointer;
	
}

table{
	width:auto;
	margin:0px auto;
	text-align:center;
	border-collapse: collapse;
}

table, td, th {
    border: 0.3em solid white;
	padding:0.5em;
}

th{
	background-color:rgba(0,51,76,1);
	color:white;
}

td {
	background-color: #E4E4E4;
}

.xls_img{
	background-image:url(../images/icono_xls.png);
	height: 30px;
	width: 30px;
	display: inline-block;
}

.doc_img{
	background-image:url(../images/icono_doc.png);
	height: 30px;
	width: 30px;
	display: inline-block;
}
.html_img{
	background-image:url(../images/icono_html.png);
	height: 30px;
	width: 30px;
	display: inline-block;
}
.ppt_img{
	background-image:url(../images/icono_ppt.png);
	height: 30px;
	width: 30px;
	display: inline-block;
}
.pdf_img{
	background-image:url(../images/icono_pdf.png);
	height: 30px;
	width: 30px;
	display: inline-block;
}
.zip_img{
	background-image:url(../images/icono_zip.png);
	height: 30px;
	width: 30px;
	display: inline-block;
}


.no_img2{
	background-image:url(../images/noLink.png);
	height: 48px;
	width: 36px;
	display: inline-block;
}

.xls_img2{
	background-image:url(../images/xls.png);
	height: 48px;
	width: 36px;
	display: inline-block;
}

.doc_img2{
	background-image:url(../images/doc.png);
	height: 48px;
	width: 36px;
	display: inline-block;
}
.html_img2{
	background-image:url(../images/html.png);
	height: 48px;
	width: 36px;
	display: inline-block;
}
.ppt_img2{
	background-image:url(../images/ppt.png);
	height: 48px;
	width: 36px;
	display: inline-block;
}
.pdf_img2{
	background-image:url(../images/pdf.png);
	height: 48px;
	width: 36px;
	display: inline-block;
}
.mp4_img2{
	background-image:url(../images/mp4.png);
	height: 48px;
	width: 36px;
	display: inline-block;
}
.zip_img2{
	background-image:url(../images/zip.png);
	height: 48px;
	width: 36px;
	display: inline-block;
}



footer .bodytext{
	color:#DDD;
}

#nombreprograma{
	max-width: 850px;
	background-color:rgba(0,51,76,0.9);
	color: white;
	width: auto;
	padding:0.7em;
	text-decoration: none;
	text-align:center;
	border-radius:5px;
	margin:0.3em 0 0.6em 0.4em;
	font-size:1.4em;
}